html
{
	height: 100%;
}
*
{
	margin: 0;
	padding: 0;
}

.commentlist
{
background-color: #f3f3f3;
padding:1px;}

#karkas {width:100%;
margin:0 auto;
min-width:1048px;
background: #FFFDF6;
}

.mainkey
{
height: 280px;
position: relative;
min-width:385px;
}

.mainbox
{
position: absolute;
padding-left:215px;
color: rgb(102, 102, 102);}


#avia {margin: 45px 0;padding: 0px 0 0 0;background: #fff; border: 1px solid #c4c4c4; font-family:Georgia !important; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;}
#topcom {margin: 10px 0;padding: 0px 0 0 0;background: #fff; border: 1px solid #c4c4c4; font-family:Georgia !important; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;}
#topcom  .h4 {color: #2175BD !important; font-size: 1.9em; font-weight: normal; margin: 5px 20px; text-shadow: 0 0 0 #aaa;}
.subscribe {position: relative; height: 120px;}
.konvert {background: url("images/kon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); height: 76px; position: absolute; width: 71px; left: 20px; top: 20px;}
.subscribetitle {
	font-size: 20px;
	top: 15px;
    color: #00A1E8;
    font-family: arial;
    left: 100px;
    position: absolute;
}
.subscribetitle span {font-weight: bold;}
.subscribetxt {
    color: #4C5C63;
    font-size: 14px;
    left: 115px;
    position: absolute;
    top: 43px;
}
.subscribespam {
    bottom: 22px;
    color: #A4A4A4;
    font-size: 11px;
    left: 115px;
    position: absolute;
}
.subinput {
	border: 1px solid #D5D5D5;
    border-radius: 3px;-webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -khtml-border-radius: 3px;
    bottom: 28px;
    font-size: 20px;
    height: 38px;
    line-height: 30px;
    padding-left: 5px;
    position: absolute;
    right: 95px;
    width: 245px;
}
.subbutton {position: absolute;
background: rgb(40,213,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI4ZDVmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMGM3ZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(40,213,255,1) 0%, rgba(0,199,241,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(40,213,255,1)), color-stop(100%,rgba(0,199,241,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(40,213,255,1) 0%,rgba(0,199,241,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(40,213,255,1) 0%,rgba(0,199,241,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(40,213,255,1) 0%,rgba(0,199,241,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(40,213,255,1) 0%,rgba(0,199,241,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28d5ff', endColorstr='#00c7f1',GradientType=0 ); /* IE6-8 */
    border: medium none;
    border-radius: 3px;-webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -khtml-border-radius: 3px;
    bottom: 30px;
    box-shadow: 0 1px 0 1px #00A6CA;-webkit-box-shadow: 0 1px 0 1px #00A6CA;-moz-box-shadow: 0 1px 0 1px #00A6CA;
    color: #FFFFFF;
    cursor: pointer;
    font-family: times new roman;
    font-size: 16px;
    font-weight: bold;
    height: 40px;
    position: absolute;
    right: 20px;
    text-shadow: 0 1px 1px #00A6CA;
}
.subbutton:hover {box-shadow: inset 0 1px 0 1px #00A6CA;-webkit-box-shadow: inset 0 1px 0 1px #00A6CA;-moz-box-shadow: inset 0 1px 0 1px #00A6CA; text-shadow: 0 0c 1px #00A6CA;}
a.rsssub {
background: rgb(255,151,0); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmOTcwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjgxMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,151,0,1) 0%, rgba(255,129,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,151,0,1)), color-stop(100%,rgba(255,129,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,151,0,1) 0%,rgba(255,129,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,151,0,1) 0%,rgba(255,129,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,151,0,1) 0%,rgba(255,129,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,151,0,1) 0%,rgba(255,129,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9700', endColorstr='#ff8100',GradientType=0 ); /* IE6-8 */
    border-radius: 3px;-webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -khtml-border-radius: 3px;
    color: #FFFFFF;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    line-height: 22px;
    padding: 0 6px;
    position: absolute;
    right: 20px;
    text-shadow: 0 1px 1px #E67400;
	top: 15px;
	transition: all 0.5s ease-out 0s;
}
a.rsssub:hover {}
.gpsub i{font-size: 20px; height: 30px; line-height: 30px; position: absolute; right: 70px; text-align: center; top: 12px; width: 30px; color: #fff; text-shadow: 0 1px 1px #B72015;
border-radius: 3px;-webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -khtml-border-radius: 3px;
background: rgb(252,67,53); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjNDMzNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iI2UwMzYyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYTY1NWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(252,67,53,1) 0%, rgba(224,54,40,1) 98%, rgba(234,101,92,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,67,53,1)), color-stop(98%,rgba(224,54,40,1)), color-stop(100%,rgba(234,101,92,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(252,67,53,1) 0%,rgba(224,54,40,1) 98%,rgba(234,101,92,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(252,67,53,1) 0%,rgba(224,54,40,1) 98%,rgba(234,101,92,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(252,67,53,1) 0%,rgba(224,54,40,1) 98%,rgba(234,101,92,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(252,67,53,1) 0%,rgba(224,54,40,1) 98%,rgba(234,101,92,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc4335', endColorstr='#ea655c',GradientType=0 ); /* IE6-8 */
transition: all 0.5s ease-out 0s;
}
.gpsub i:hover {box-shadow: none;-webkit-box-shadow: none;-moz-box-shadow: none; text-shadow: none; color: #fff;}

.twsub i {font-size: 20px; height: 30px; line-height: 30px; position: absolute; right: 110px; text-align: center; top: 12px; width: 30px; color: #fff; text-shadow: 0 1px 1px #0086D5;
border-radius: 3px;-webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -khtml-border-radius: 3px;
background: rgb(0,197,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYzVmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iIzAwYjJmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMGMzZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(0,197,255,1) 0%, rgba(0,178,241,1) 98%, rgba(0,195,243,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,197,255,1)), color-stop(98%,rgba(0,178,241,1)), color-stop(100%,rgba(0,195,243,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,197,255,1) 0%,rgba(0,178,241,1) 98%,rgba(0,195,243,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,197,255,1) 0%,rgba(0,178,241,1) 98%,rgba(0,195,243,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,197,255,1) 0%,rgba(0,178,241,1) 98%,rgba(0,195,243,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,197,255,1) 0%,rgba(0,178,241,1) 98%,rgba(0,195,243,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c5ff', endColorstr='#00c3f3',GradientType=0 ); /* IE6-8 */
transition: all 0.5s ease-out 0s;
}

.zakladkis {position: absolute; right: 185px; top: 12px;;

}

.twsub i:hover {box-shadow: none;-webkit-box-shadow: none;-moz-box-shadow: none; text-shadow: none; color: #fff;}
.ysub i {
background: rgb(205,51,45); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NkMzMyZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iI2E1MjkyNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOTg2ODIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(205,51,45,1) 0%, rgba(165,41,36,1) 98%, rgba(217,134,130,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(205,51,45,1)), color-stop(98%,rgba(165,41,36,1)), color-stop(100%,rgba(217,134,130,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(205,51,45,1) 0%,rgba(165,41,36,1) 98%,rgba(217,134,130,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(205,51,45,1) 0%,rgba(165,41,36,1) 98%,rgba(217,134,130,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(205,51,45,1) 0%,rgba(165,41,36,1) 98%,rgba(217,134,130,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(205,51,45,1) 0%,rgba(165,41,36,1) 98%,rgba(217,134,130,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd332d', endColorstr='#d98682',GradientType=0 ); /* IE6-8 */
font-size: 20px; height: 30px; line-height: 30px; position: absolute; right: 150px; text-align: center; top: 12px; width: 30px; color: #fff; text-shadow: 0 1px 1px #6C1B18;
border-radius: 3px;-webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; -khtml-border-radius: 3px;
transition: all 0.5s ease-out 0s;
}
.ysub i:hover {box-shadow: none;-webkit-box-shadow: none;-moz-box-shadow: none; text-shadow: none; color: #fff;}



.soctop {padding-left:5px;
padding-top:5px;
}

#map-canvas {
        height: 350px;
        margin: 0px;
        padding: 10px
	width:99%
}


#map-canvas-big {
        height: 610px;
        margin: 0px;
        padding: 10px
	width:99%
}
#map-canvasname {
align:left;
clear:both;
margin:0px;
}

table.tableincontent td
{	align:center;
    border: 1px solid #F3F3F3;
	padding:3px;}

table.tableincontentmoto td
{
	align:center;
	vertical-align:top;
    border: 1px solid #F3F3F3;
    border-bottom: 3px solid #F3F3F3;
    border-top: 3px solid #F3F3F3;
	padding:5px;
}

.video {padding-top:5px;
padding-bottom:10px;
}

.videop
{
background-color: #F3F3F3;
padding-left:10px;
padding-right:10px;
margin:0px;
text-align: left;
width:620px;
}

.video iframe,
.video object,
.video embed
{background-color: #F3F3F3;
padding:10px;
}

img.ngg-singlepic {max-width: 850px;
max-height: 100%;
width:auto;
height:auto;
padding:0px;
align:middle;
text-align: center;
}

.ncadiv p {padding:0px;
margin:0px;}
.ncadiv {
max-width: 850px;
max-height: 100%;
width:auto;
height:auto;
background-color: #F3F3F3;
padding: 0px 2px 2px;
margin-top:15px;
}

.ncapti {

}


img
{
	border: 0;
}

p
{
	line-height: 1.6em;
	margin: 0.1em 0;
	font-size:13pt;
}

goog
{
	margin:0 auto;
}

dl
{
	margin: 1em 0;
}
dt
{
	font-weight: bold;
}
dd
{
	margin: 0.5em;
	padding: 0;
}



img.right
{
	float: right;
	margin: 10px 0 0 10px;
}

bigfont
{
	font-weight: bold;
}

img.left
{
	float: left;
	margin: 0 10px 0 0;
}

body
{
	background: #FFFDF6;
	#color: #FFFFFF;
	#font: 82%/1.6em Georgia, "Times New Roman", Times, serif;
	margin: 0;
	padding: 0;
	#font: 500 15px/24px 'Lucida Grande', Helvetica, Arial, sans-serif;
	font:'Lucida Grande', Helvetica, Arial, sans-serif;
  	color: black;
	#background: #5d7891 url('images/bg_new.jpg') repeat;
}

hr
{
	display: none;
}

.related_post{
	margin-bottom:10px;
	padding-bottom:35px;
        /*background: transparent url(images/menu_bg.gif) no-repeat scroll 0 0; */
	width:100%;
        height: 100px;
	font-size:13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.related_post ol {
	margin: 5px 0;

	}

.related_post h3 {
	font: bold 1.2em 'Lucida Grande', Helvetica, Arial, sans-serif;
	color: #333;
        padding-bottom: 5px;
	}

.related_post li {
        padding-bottom: 1px;
	font-size:15px;
	}

.view {
	float:  right;
	text-align: right;
	background: url() 0 0 no-repeat;
	padding: 0 2px 0 18px;
	color: #666;
}

a
{
	text-decoration: none;
}
a:link, a:visited
{
	color: #666;
}
a:hover, a:active
{
}

table.tabmain td
{vertical-align:top;
border: 0px;}

h1, h2, h3, h4, h5, h6
{
#font-family: Georgia, "Times New Roman", Times, serif;
margin-bottom: 15px;
#color: rgb(89, 114, 55);
line-height: 30px;
#font-family: Georgia,serif;
font-family:'Lucida Grande', Helvetica, Arial, sans-serif;
font-weight: normal;
}

.widgettitles
{
	#font: 1.2em Georgia, "Times New Roman", Times, serif;
	font: 1.2em 'Lucida Grande', Helvetica, Arial, sans-serif;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 5px;
	padding: 4px;
	background: #D5D5D5;

}

/* Etc
******************** */
br.clear {
	clear: both;
}

/* Design
******************** */
#top {
	background: url('/wp-content/themes/pyat/images/head.jpg') no-repeat scroll 0% 0% #FFFFFF;
	margin: 0 auto;
	width: 100%;
	position: relative;
	height: 65px;
	border-bottom: 0px solid #fff;
}

#poti {
	margin-left: 105px;
	margin-top: 10px;
	position: absolute;
	color: #FFF;
	font-size: 14px;
	font-weight:bold
}
#topi2 {
	margin: 0 auto;
	padding: 20px 0 0 600px;
	position: absolute;
	width: 200px;
	height: 38px;
}
#page {
	text-align: left;
	width: 99%;
	background: #FFFDF6;
	margin: 10px auto 10px;
}

h1.main{
	font-size: 1.6em;
	color: #666;
}

p.maintext
{
	border-top: 2px solid #822601;
	margin-bottom: 10px;
	color: #A73228;
}

#header {

	border-bottom: 5px solid #B98718;
}
#headr {
	width: 100%;
	margin: 0 auto;
	color: #0;
	text-align: right;
}
#headr h2 {
	margin: 0;
	padding: 20px 0 0 600px;
	font-size: 3em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
#headr h1 {
	margin: 0;
	padding: 20px 0 0 600px;
	font-size: 3em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
#headr h1 a {
	color: #0;
	}
#headr h1 a:hover {
	color: #0;
	}
#headr .description {
	padding: 10px 0 0 600px;
	color: #333333;
}
.rss2 {
	position: absolute;
	right:0;
	bottom: 0;
}
#left {
	float: left;
	width: 205px;
}
#right {
	float: right;
	width: 220px;
}

#content {
	margin-right: 230px;
	color: #000000;
	padding-left:10px;
	padding-top:10px;
}

.post {
 padding:5px;
 background-color: rgb(255, 255, 255);
}

.postmain {
 padding:10px;
 background-color: rgb(255, 255, 255);
}

.entry {
	margin-bottom: 10px;
	text-align: justify;
}

.entrymain {
	margin-bottom: 55px;
	text-align: justify;
	height:135px;
}


.imgentry {
	float:left;
    margin-right:5px;
	padding:5px;
	background-color: #F3F3F3;
}
.entry  a {
	color: #AF8C00;
}

.entry  p {
	margin-top: 0px;
	align:left;
}
.side {

}
.side2 {
	width: 220px;
	float: right;
	color: #000;
	padding-top:10px;
 	background-color: rgb(255, 255, 255);
	margin-top:10px;
}

#footer {
	background: #D4D3CF;
	margin: 0 auto;
	padding-top: 10px;
	text-align: center;
	width: 100%;
	clear:both;
}
#footer {
	color: #333;
	font-size: 0.9em;
}
#footer a {
	color: #333;
	text-decoration: underline
}
#footer a:hover {
	color: #06c;
	text-decoration: none;
}
/* Design
******************** */
.side1  ul, .side2  ul{
	list-style: none;
}
.side1  ul.children, .side2  ul.children{
	margin-left: 16px;
}
.boxy, .widget, .side1 .linkcat, .side2 .linkcat  {
	margin-bottom: 20px;
}

.widget li
{
	margin-left: 3px;
	margin-right: 3px;
}

.widget_collapscat li
{
	padding-left: 16px;	margin-left: 3px;
	margin-right: 3px;}

.collapsing
{	padding-left: 6px;
	margin-left: 3px;
	margin-right: 3px;}

input#s {
	width: 165px;
	padding: 5px;
	margin-bottom: 10px;
	background: #F7F0D4;
	border: 2px solid #E2B400;
	color: #A73228;
}
input#s:focus {
	background: #fff;
	color: #A73228;
}

input#searchsubmit
{
	margin: 0;
}


/* Design  Typo
********************* */
.side1 h2, .side2 h2{
	#font: 1.2em Georgia, "Times New Roman", Times, serif;
	font: 1.2em 'Lucida Grande', Helvetica, Arial, sans-serif;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 5px;
	padding: 4px;
	background: #6F7374;
}

.side1 h2 a, .side2 h2 a{
	color: #fff;
}

.side1 ul li ul li a, .side2 ul li ul li  a {
	color: #333;
	#background: url(images/star2.gif) left top no-repeat;
	#padding-left: 18px;
}
#recentcomments .recentcomments a:link, #recentcomments .recentcomments a:visited {
	background: none;
}
#recentcomments li
{	padding:5px;
	margin-top:10px;
	background-color: #F3F3F3;}

.side1 ul li ul li  a:hover,.side2 ul li ul li  a:hover {
	color: #822601;
	#background: url(images/star.gif) left top no-repeat;
}
.side1 ul li ul li.current_page_item a,.side1 ul li ul li.current-cat a, .side2 ul li ul li.current-cat a  {
	color: #822601;
	font-weight: bold;
	#background: url(images/star.gif) left top no-repeat;
}

h2.pagetitle {
	text-align: left;
	font: 1.5em Arial, verdana;
	border-bottom: 1px solid #ccc;
}


.post h2 {
	padding-top:10px;
	padding-bottom:5px;
	font: 1.5em 'Lucida Grande', Helvetica, Arial, sans-serif;
}
.post h2 a {
	color: #015D82;
	display: block;
}
.post h2 a:hover {
	color: #980F1F;
}


.post h1 {
	font: 2em Georgia, "Times New Roman", Times, serif;
}
.post h1 a {
	color: #015D82;
	display: block;
}
.post h1 a:hover {
	color: #980F1F;
}

p.postmeta {
	margin-bottom: 10px;
	color: #A73228;
}

p.meta {
	font-size: 87%;
	border-top: 2px solid #822601;
	margin-bottom: 10px;
	color: #A73228;
}
p.meta a
{
	color: #A73228;
	text-decoration: none;
}
span.user
{
	padding: 3px 5px;
}

span.timr
{
	background: #822601;
	color: #fff;
	padding: 3px 5px;
}
span.catr
{
	padding: 3px 5px;
}
span.editr
{
	padding: 2px 2px 2px 18px;
}
span.commr
{
	background: url(images/ico/comment.gif) 0 0 no-repeat;
	padding: 0 2px 0 18px;
}
.post ul.postspermonth{
	list-style:none;
	padding: 0;
	margin: 0;
}
.post p a {
	border-bottom: 1px solid #ccc;
}
.post ul {
	margin-left: 35px;
}
.post ol {
	margin-left: 40px;
}
.post p a:hover {
	border: none;
}
.categr, .monthr {
	margin-bottom: 20px;
}
.categr h2, .monthr h2{
	border-bottom: 1px solid #ccc;
}

.rss {
	background: url(images/feed-icon-10x10.png) left center no-repeat;
	padding-left: 12px;
}
/* Comment Etc
********************* */
.navigation
{
	padding-top:10px;
	margin-bottom: 20px;
	width: 100%;
	float: left;
}

.navigation a
{
	color: #666;
}
.alignleft
{
	float: left;
}

.alignright
{
	float: right;
	text-align: right;
}

img.alignleft
{
padding-right:4px;
padding-bottom:4px;
}

.ileft {
	float: left;
	margin-right: 5px;
}
#avatr {
	border: 1px solid #333;
}
p.stats {
	color: #999;
	font-size: .8em;
	border: 1px solid #ccc;
	border-left: none;
	border-right: none;
}
blockquote
{
	background: url(images/blockquote.gif) no-repeat left top;
	color: #666;
	margin: 1em;
	padding: 0 0 10px 50px;
}
#content .commentsfeedr
{
	background: url(images/ico/feed_add.png) no-repeat left center;
	padding: 3px 20px;
}
#content .trackbackr
{
	background: url(images/ico/arrow_refresh.gif) no-repeat left center;
	padding: 3px 20px;
}
input.textbox, textarea
{
	background: #fff url(images/shadow_top.gif) repeat-x top;
	border: #ccc 1px solid;
	font: 1em Verdana, Arial, Serif;
	padding: 2px;
}
input.textbox:focus, textarea:focus
{
	background: #fff url(images/shadow_top.gif) repeat-x top;
	border: #999 1px solid;
}
#submit
{
	padding: 3px 5px;
}
.comment
{
	background: #fff url(images/shadow_top.gif) repeat-x top;
	border-bottom: #ddd 1px solid;
	list-style: none;
	padding: 5px;
	min-width: 420px;
	width: 99%;
	margin: 0 auto;
}

#vk_comments,
#vk_comments iframe {
    width: 100% !important;
	min-width: 420px;
	margin: 0 auto;
}
.alt
{
	background: #fff;
}
.MyAvatars
{
	border: 1px solid #ccc;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
	float: right;
	margin-left: 5px;
	margin-right: 10px;
	padding: 3px;
}

.avatar
{	border: 1px solid #ccc;
	float: left;
	margin-left: 5px;
	margin-right: 10px;
	padding: 3px;}

.avatar img {
    padding: 1px;
    border: 1px solid #ddd;
    width: 64px;
    height: 64px;
}

h3#respond, h3#comments {
	#font: bold 1.2em Georgia, "Times New Roman", Times, serif;
	font: 1.2em 'Lucida Grande', Helvetica, Arial, sans-serif;
	color: #333;
}

h2#respond, h2#comments {
	#font: bold 1.2em Georgia, "Times New Roman", Times, serif;
	font: 1.2em 'Lucida Grande', Helvetica, Arial, sans-serif;
	color: #333;
}

#comment {
	width: 98%;
}
/* Top Navigation Style
********************* */
/*  Menuv
******************** */
#topy {
	min-width: 420px;
	width: 100%;
	margin: 0 auto;
	background: #E2B400;
	position: relative;
	height: 40px;
	max-height: 40px;
	min-height: 40px;
	font-size: 1em;
}
#menuv  ul {
	list-style: none;
	left: 10px;
	bottom: 10px;
	position: absolute;
	}
#menuv  li{
	display: inline;
}
#menuv li.page_item  a, #menuv li.admintab  a {
 padding: 4px 10px 3px;
 color: #fff;
 background: #333;
 border: 1px solid #5A1301;
 margin-right: 8px;
}

.page_list_div
{clear:both;
 position:absolute;
 padding: 4px 10px 3px;
 color: #fff;
 background: #333;
 border: 1px solid #5A1301;
 margin-right:3px;
 margin-left:3px;
 margin-top:3px;
 text-align:left;
 visibility: hidden;
}

.page_list_div a
{
 color: #fff;
 background: #333;
}

.page_list_div a:visited
{
 color: #fff;
 background: #333;
}

.page_list_div a:hover
{
 background: #efefef;
 color: #5A1301;
}


.page_item_div a
{
 color: #fff;
 background: #333;
}

.page_item_div a:visited
{
 color: #fff;
 background: #333;
}

.page_item_div a:hover
{
 background: #efefef;
 color: #5A1301;
}

.page_item_div
{
 float: left;
 padding: 4px 10px 3px;
 color: #fff;
 background: #333;
 border: 1px solid #5A1301;
 margin-right:3px;
 margin-left:3px;
 margin-top:7px;
}

.page_item_vipad2 a
{
 color: #fff;
 background: #333;
}

.page_item_vipad2 a:visited
{
 color: #fff;
 background: #333;
}

.page_item_vipad2 a:hover
{
 background: #efefef;
 color: #5A1301;
}

.page_item_vipad2
{ white-space:nowrap;
 padding: 1px 10px 2px;
 color: #fff;
 background: #333;
 border: 1px solid #5A1301;
 margin-right:3px;
 margin-left:3px;
 margin-top:7px;
 z-index: 1111112;
}


.page_item_in a
{
 color: #fff;
 background: #333;
}

.page_item_in a:hover
{
 color: #fff;
 background: #333;
}

#menuv li  a:hover {
 background: #efefef;
 color: #5A1301;
}
#menuv li.current_page_item  a {
 background: #FFF;
 color: #333;
 font-weight: bold;
 padding: 4px 10px 3px;
 border: 1px solid #5A1301;
 margin-right: 8px;
}

#menuv li.rss2  a {
	right: 0;
	top: 0;
	position: absolute;
}

fieldset {
	border: none;
}
textarea#cp_message {
	width: 100%;
}


pre {
	width: 95%;
	overflow:auto;
	font: 13px 'Courier New', Courier, Verdana, Arial, sans-serif;
	color: #A73228;
	max-height: 350px;
	line-height: 18px;
	margin: 10px 0;
	border: 1px solid #A73228;
	padding: 5px;
	background: #F7E2D4;
}

code {
font: 13px 'Courier New', Courier, Verdana, Arial, sans-serif;
color: #A73228;
padding: 2px;
}

.posol
{
width:100%;
border:1px;
}

.posol td a
{
    display:block;
    float:left;
    margin:0 0px 0 0;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;
    text-decoration:none;
    font-weight:bold;
    color:#FF0000;
    cursor:pointer;
    width:100%;
    padding:5px;
}


.posol td a:hover{
    background-color:#A40309;
    border:1px solid #A40309;
    text-decoration:none;
    color:#fff;
    text-align: left;
    padding:5px;
    width:100%;
}

.posol a:visited
{
	color: #FF0000;
}

#main_start {position: absolute;left: -10000px;};
